familyname=Zimo Unified software (version 31.5+)
manufacturer=Zimo
definitionSource=JMRI
LvorLrückFA1FA2FA3|(+5v)FA4|(+5v)LvorLrückFA1FA2FA3|(+5v)FA4|(+5v)LvorLrückFA1FA2FA3|(+5v)FA4|(+5v)LvorLrückFA1FA2FA3|(+5v)FA4|(+5v)CV=250,"Decoder ID 1ID 1 Decoder: ID 1 Dekodéru "
